1 Reply Latest reply on Jan 22, 2009 9:13 PM by Ronald van Kuijk

    Problem with java 1.4.2 on JBPM 3.3.0

    Fernando Luis Newbie

      Hi,
      I read that JBPM was compatible, with JDK 1.4.2 , but It's not working.

      a) Is the version 3.3.0 compiled with jdk 1.4 ? or is just for java 1.5
      b) I tried to connect it to CVS to download the Code and tried to recompile, but at least in anoncvs.forge.jboss.com the project seems to be empty.
      Which is the right url to download the code?

      thanks in advance!